[Pbibuild] PBI-8 Autobuild (amd64): misc/tellico-kde4/

Build 8x64 root at build8x64.pcbsd.org
Sat Jun 12 16:20:21 PDT 2010


PBI Autobuild results for module misc/tellico-kde4/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/8/misc/tellico-kde4//

File listing:
-rw-r--r--  1 root  wheel     327293 Jun 12 23:20 build.log.bz2
-rw-r--r--  1 root  wheel          0 Jun  3 21:30 build.time
-rw-r--r--  1 root  wheel         16 Jun  3 21:30 mdate
-rwxr-xr-x  1 root  wheel  160242623 Jun  3 21:30 tellico-2.2_3-amd64.pbi
-rw-r--r--  1 root  wheel         65 Jun 12 23:20 tellico-2.2_3-amd64.pbi.md5

PBI MD5:
MD5 (tellico-2.2_3-amd64.pbi) = e26f99d2a0d95de0017dd820ba2a7291


Last 50 lines of build.log
---------------------------------------------------
===>   tellico-2.2_3 depends on file: /Programs/Tellico/bin/qmake-qt4 - found
===>   tellico-2.2_3 depends on file: /Programs/Tellico/bin/rcc - found
===>   tellico-2.2_3 depends on file: /Programs/Tellico/bin/uic-qt4 - found
===>   tellico-2.2_3 depends on file: /Programs/Tellico/bin/automoc4 - found
===>   tellico-2.2_3 depends on file: /Programs/Tellico/bin/cmake - found
===>   tellico-2.2_3 depends on shared library: tag - found
===>   tellico-2.2_3 depends on shared library: poppler-qt4 - not found
===>    Verifying install for poppler-qt4 in /usr/ports/graphics/poppler-qt4
===>   poppler-qt4-0.12.4 depends on executable: gmake - found
===>   poppler-qt4-0.12.4 depends on file: /Programs/Tellico/lib/qt4/libQtCore.so - found
===>   poppler-qt4-0.12.4 depends on file: /Programs/Tellico/lib/qt4/libQtGui.so - found
===>   poppler-qt4-0.12.4 depends on file: /Programs/Tellico/bin/moc-qt4 - found
===>   poppler-qt4-0.12.4 depends on file: /Programs/Tellico/lib/qt4/libQtTest.so - found
===>   poppler-qt4-0.12.4 depends on file: /Programs/Tellico/lib/qt4/libQtXml.so - found
===>   poppler-qt4-0.12.4 depends on package: libtool>=2.2 - found
===>   poppler-qt4-0.12.4 depends on executable: pkg-config - found
===>   poppler-qt4-0.12.4 depends on shared library: jpeg.11 - found
===>   poppler-qt4-0.12.4 depends on shared library: fontconfig.1 - found
===>   poppler-qt4-0.12.4 depends on shared library: lcms.1 - found
===>   poppler-qt4-0.12.4 depends on shared library: poppler.5 - not found
===>    Verifying install for poppler.5 in /usr/ports/graphics/poppler
===>   poppler-0.12.4 depends on executable: gmake - found
===>   poppler-0.12.4 depends on package: libtool>=2.2 - found
===>   poppler-0.12.4 depends on executable: pkg-config - found
===>   poppler-0.12.4 depends on shared library: jpeg.11 - found
===>   poppler-0.12.4 depends on shared library: fontconfig.1 - found
===>   poppler-0.12.4 depends on shared library: lcms.1 - found
===>   poppler-0.12.4 depends on shared library: cairo.2 - found
===>   poppler-0.12.4 depends on shared library: openjpeg.2 - not found
===>    Verifying install for openjpeg.2 in /usr/ports/graphics/openjpeg
===>   openjpeg-1.3_2 depends on executable: gmake - found
===>   openjpeg-1.3_2 depends on shared library: tiff.4 - not found
===>    Verifying install for tiff.4 in /usr/ports/graphics/tiff
===>  tiff-3.9.2_1 is forbidden: FAX3 decoder buffer overrun.
*** Error code 1

Stop in /usr/ports/graphics/tiff.
*** Error code 1

Stop in /usr/ports/graphics/openjpeg.
*** Error code 1

Stop in /usr/ports/graphics/poppler.
*** Error code 1

Stop in /usr/ports/graphics/poppler-qt4.
*** Error code 1

Stop in /usr/ports/misc/tellico-kde4.
ERROR: 2.1 Build failed of misc/tellico-kde4/!!!


More information about the Pbibuild mailing list